[conspire] CABAL. on Sat.

David Rosenstrauch darose at darose.net
Fri Sep 24 07:30:26 PDT 2010

On 09/24/2010 12:19 AM, bruce coston wrote:
> Using KDE. 3.x will get even harder soon for those of us who tested
> 4.44 and still prefer 3.x .

Not sure if you were aware or not, but someone's actually started a 
project to continue maintaining KDE3.



More information about the conspire mailing list